irc-client

Maintainer john.else@citrix.com
Dependencies
& ocamlbuild
ounit
Optional dependencies
lwt
Available ocaml-version >= "4.00.1"
Published Dec 11, 2013
Source [http] http://github.com/johnelse/ocaml-irc-client/archive/0.1.2.tar.gz
9728eaa5e16db384354aff45f795f421
Statistics Not installed in the last month.
Edit https://github.com/ocaml/opam-repository/tree/master/packages/irc-client/irc-client.0.1.2/opam

IRC client library

No package is dependent